<a class="item"
   href="<%= assign_extension_exam_admin_academic_group_group_subject_student_path(id: user.student_id, group_id: @group.id, subject_id: @subject.id) %>"
   data-remote="true">
  <i class="file alternate outline icon"></i>
  Asignar supletorio
</a>
